/* CSS Document */

/* BODY, TABLE - MAIN RULES */

td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-image: url('images/bg.jpg');
	background-repeat:repeat-x;
	background-attachment:fixed;
	background-color:#b5b5b5;
	height:101%;
}
a:link {
	color: #FF0000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #FF0000;
}
a:hover {
	text-decoration: none;
	color: #FF3300;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}


#tablebody {
	border: 1px solid #B5B5B5;
	}
	
#footer {background-color:#EEEEEE;
	border-top: 1px solid #B5B5B5;
	height:20px;
	padding:5px;
	}
	
#left_menu {
	background-image: url('images/ultima_design_template_02.jpg');
	background-repeat:no-repeat;
	}

#content {
	background-image: url('images/ultima_design_template_03.jpg');
	background-repeat:no-repeat;
	}
	
#content_text {
	padding:10px;
	/*height:100%;*/
	}
	
H1 {
	font-size:14px;
	padding:0px;
	margin: 0px 0px 10px 0px;
	}
	
H2 {
	font-size:14px;
	padding:0px;
	margin: 10px 0px 10px 0px;
	}
	
/* Horizonal Menu Style */
#menu_horizontal {
	width: 100%;
  display: block;
  /* float: left; */
	
	background: #c5c5c5; /* Old browsers */
background: -moz-linear-gradient(left,  #c5c5c5 1%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(1%,#c5c5c5), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #c5c5c5 1%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #c5c5c5 1%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #c5c5c5 1%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to right,  #c5c5c5 1%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5c5c5', endColorstr='#f6f6f6',GradientType=1 ); /* IE6-9 */
	}
	
#menu_horizontal ul {
	list-style:none;
	margin:0px;
	padding:0px;
	
	}

#menu_horizontal ul li {

display: inline;

	}	
	
#menu_horizontal li a {
  	voice-family: "\"}\"";
  voice-family: inherit;
  text-decoration: none;
  padding: 9px 8px 8px 8px;
  /* float: left; */
  font-size: 11px;
  display: inline-block;
  font-weight: bold;
  display: inline-block !important;
  background-image: url(images/menu-sep.gif);
  background-position: right;
  background-repeat: repeat-y;
  color: #555555;
  border-bottom: 3px solid rgba(255,255,255,0);
  box-shadow: 0px 1px 0 0px #fff inset;
}	

#menu_horizontal li a:link, #menu_horizontal li a:hover, #menu_horizontal li a:visited {
	display: inline;
}

#menu_horizontal li a:hover {
	background-image:url(images/menu-sep.gif);
	background-position:right;
	background-repeat:repeat-y;
	background-color:#C7C7C7;
	color:red;
	border-bottom:3px solid red;
} 



/* Vertical Menu Style */

#menu_vertical {
	width: 100%;

	}

#menu_vertical ul {
	list-style:none;
	margin:0px;
	padding:0px;

	}	
	
#menu_vertical ul ul{
	list-style:none;
	margin:0px;
	padding:0px 0px 0px 10px;

	}	

#menu_vertical li a {

 	voice-family: "\"}\""; 
 	voice-family: inherit;
	text-decoration: none;
	border-bottom:dotted 1px #CCCCCC;
	font-weight:bold;
	color:#555555;


	}		

#menu_vertical li a:link,#menu_vertical li a:hover, #menu_vertical li a:visited {
	display: block;
	padding:9px 0px 8px 10px;
	border-bottom:solid 1px #E2E2E2 ;

	}

#menu_vertical li a:hover {
	display: block;
	padding:9px 0px 8px 10px;
	background-color:#CCCCCC;
	background-image:url(images/ver_menu_bg.jpg);
	background-position:right;
	background-repeat:repeat-y;
	border-bottom:solid 1px #E2E2E2;
	color:red;

	}

.add_quantity {
	background-image:url(images/ver_menu_bg.jpg);
	background-repeat:repeat-y;
	border:1px solid #CCCCCC;
	 width:20px;
	padding:5px;
	font-size:10px;
	vertical-align:middle;
	}
	
.submit_quantity {
	border:1px solid #CCCCCC;
	font-size:10px;
	padding:5px;
	vertical-align:middle;
	cursor:pointer;
	}	
HR {
	color:#cccccc; 
	background-color:#cccccc; 
	border:#cccccc solid 0px; 
	height:1px;
	}
	
IMG {
	border:0px;
	}
	
#languages {
padding:3px 0px 3px 0px;
position:relative;
max-width:1280px;
/*left:50%;
margin-left:-450px;*/
color:#333333;
margin:auto;
	
	}
	
#tree1s {

	margin-left:10px;
	padding:10px;

	}
.content-j,
.header-j {
	max-width:1280px;	
	margin:0 auto;
	border: 1px solid #B5B5B5;
	overflow:hidden;
}
.footer-j {
	max-width:1280px;	
	margin:0 auto;
}
.content-j {
	  border-top: none;	
	  background:#fff;
	  overflow:hidden;
	  position:relative ; 
}
.header-j {
	border-bottom:none;	
}
.menu-j {
	width: 200px;
  float: left;
  background: url('images/ultima_design_template_02.jpg') #fff top right;
  background-repeat: no-repeat;
    background-size: 100% 100%;
  /*overflow: hidden;*/
}
.content1-j {
	margin-left:200px ;
	background:#fff;
	background-repeat:no-repeat;
	position:relative ; 
	  min-height: 500px;
}
.clear {
	clear:both;
	float:none;	
}
.cont-txt-j,
.cont-f-j {
	display:inline-block;
	width:49%;
	box-sizing:border-box;
	vertical-align:top;
	word-wrap: break-word;
	
}.cont-f-j input[type=text],.cont-f-j textarea{
	width:100% !important;
		
}
.cont-f-j input[name=remLen2] {
	width:40px !important;	
	text-align:center;
	margin-top:7px;
}
.cont-txt-j {
	padding-left:15px;
	padding-right:10px;
}	
.menu-inj {
	width:200px;	
}
.m-menu-j {
	display:none;	
}
#jktu {
	display:none;	
}
#jktu:checked ~ .menu-j {
  	width: 200px;
	position:relative;
}
#jktu:checked ~ .content1-j {
		margin-left:200px;	
}
.left-j {
	display:inline-block;	
}
.right-j {
	float:right;
}
.cent-j {
	  height: 20px;	
}
.item-j-r {
	margin-left:170px;
}
.item-j-l {
	float:left;
}	
.footer-j {
	padding: 5px;
  background: #fff;
  /* border: 1px solid rgba(0,0,0,0.5); */
  box-sizing: border-box;
}
@media screen and (max-width: 515px) {
	.footer-j span {
	display:block;
	text-align:center;
}
	
	#jktu:checked ~ .content1-j > #menu_horizontal li {
	  display: inline-block;
	  width: 100%;
	}
	
	.menu-j {
  		width: 30px;
		position:relative;
	}
	.content1-j {
		margin-left:30px;	
	}
	.m-menu-j {
		display: block;
	  position: absolute;
	  width: 30px;
	  top: 0;
	  bottom: 0;
	  background: url('images/nav2.png') 0px 0px, url('images/ultima_design_template_02.jpg') top right;
	  /* background-position: top right; */
	  background-color: #fff;
	  background-repeat: no-repeat;
	  z-index: 10;
	  cursor: pointer;
	}
	#jktu:checked + .m-menu-j {
		left: 170px;
		 background: url('images/nav1.png') 0px 0px;
		 background-repeat: no-repeat;
	}
	#menu_horizontal ul li {
	  display: inline-block;
	  width:50%;
	}
	#menu_horizontal ul li A{
		width:100%;
		box-sizing:border-box;
		text-wrap:unrestricted;
		white-space: nowrap;
		 word-wrap: normal
	}
	#tree1s {
		display:none;	
	}
	.cont-txt-j,
.cont-f-j {
	display:inline-block;
	width:100%;
	box-sizing:border-box;
}.cont-txt-j {
	padding-left:0px;
	padding-right:10px;
}	
}



